
Redmine - Feature #12293

Add links to attachments in new issue email notification

2012-11-02 14:15 - Heiko Henning

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 2.4.0   

Resolution: Fixed   

Description

1. Create new issue

2. Attach a file

3. Press "Submit" button

In notification email i can't see any links to attachments

But if i try update existing issue and attach file to it - i see a link to it in notifiaction email

Someone else with the same problem:

http://www.redmine.org/boards/2/topics/31443

Related issues:

Related to Redmine - Feature #3760: E-mail notifications for issue update/cre... New 2009-08-19

Related to Redmine - Patch #2724: Display attachment names in email notificat... Closed 2009-02-12

Associated revisions

Revision 11853 - 2013-05-17 18:51 - Jean-Philippe Lang

Add links to attachments in new issue email notification (#12293).

History

#1 - 2013-03-21 19:29 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Not a defect but the expected behavior.

Closing it as the feature has been requested multiple times already, see #3760.

#2 - 2013-05-16 21:51 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Subject changed from No links to attachments in new issue email notification to Add links to attachments in new issue email notification

- Status changed from Closed to New

I'm reopening it as it's not the same as #3760 (links to attachments vs. attaching the files to the email).

#3 - 2013-05-16 22:03 - Jean-Philippe Lang

- Target version set to 2.4.0

- Resolution deleted (Invalid)

#4 - 2013-05-17 18:51 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed
Added in r11853.
